<?php

namespace Modules\Employee\Models\Traits;

use Modules\Employee\Models\SalaryGrade;

trait HasGrade
{
    public function salaryGrade()
    {
        return $this->belongsTo(SalaryGrade::class);
    }
}
